package org.ellectra.gui.managebeans;

public class messaging {
	String folder;
   
    
	public  messaging()
	{
		super();
		folder="Received";
	}

	public String getFolder() {
		return folder;
	}

	public void setFolder(String folder) {
		this.folder = folder;
	}
    public void folderdecide()
    {
    	
    }
}
